
.titremerch {

    font-size: 40px;
    color: rgb(255, 255, 255);
}
.mercharcadelegends {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
      background: linear-gradient(  rgb(0, 132, 255), #e80000);
}

.mercharcadelegendscontainer {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 50%;
    color: rgb(255, 255, 255);
  
    border-radius: 10px;
    margin-top: 20px;
    padding:20px;
}

.mercharcadelegendstexte {
    font-family: 'Elms', sans-serif;
    font-size: 22px;
    padding: 20px;
    color: white;
}


.merchimage {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px;
    justify-content: center;
}

.imgmerch {
    width: 400px;
    height: 400px;
}

.merchbtn {
    background-color: rgb(0, 62, 249);
    padding: 15px 20px;
    color: white;
    border-radius: 10px;
    border: 2px solid rgba(255, 255, 255, 0.091);
    width: 200px;
    cursor: pointer;
    font-size: 22px;
    font-family: "Elms Sans", sans-serif;
}

.merchbox {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
   border: 2px solid rgba(255, 255, 255, 0.201);
    border-radius: 10px;
    padding: 20px;
}